/* ----------------------------------------------------------------

	- 1.Typography and Colors
	- 2.Basic Layout Styles
	- 3.Sections and Iframe
	- 4.Header
		- Logo
		- Primary Menu
	- 5.Slider Bootstrap
	- 6.Body Content
		- Buttons
		- Accordion
		- Styled Icons
		- FAQS
	- 7.Forms
		- Form Alert
	- 8.Navigation
	- 9.Error 404
	- 10.Footer
		- Footer Social
	- 11.Widgets
	- 12.Bootstrap Specific
	- 13.Stretched Layout
	- 14.CSS Keyframes
	- 15.Vertical Navigation
	- 16. Media Query

---------------------------------------------------------------- */

/* ----------------------------------------------------------------
	1.Typography and Colors
-----------------------------------------------------------------*/
.additional-checks{
	width: 100%;
	float: none;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}

@font-face {
	font-family :GTWalsheim;
	src : url("../fonts/GTWalsheimRegular.ttf") format("truetype");
	font-weight: 400;
}
@font-face {
	font-family :GTWalsheim;
	src : url("../fonts/GTWalsheimMedium.ttf") format("truetype");
	font-weight: 600;
}
@font-face {
	font-family :GTWalsheim;
	src : url("../fonts/GTWalsheimBold.ttf") format("truetype");
	font-weight: 700;
}

h1 {
	font-size: 1.7rem;
}

h2 {
	font-size: 1.3rem;
}

h3 {
	font-size: 1.2rem;
}

h4 {
	font-size: 0.6rem;
}

h6 {
	font-size: 0.8rem;
}

p {
	font-size: 1.08rem;
}

body li {
	font-size: 1.08rem;
}

footer a {
	font-size: 0.68rem;
}

.small {
	font-size: 0.68rem;
}

.text-small li {
	font-size: 0.68rem;
}

.nav-item {
    font-size: 0.8rem;
}

label {
	font-size: 1.1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'GTWalsheim', sans-serif;
	/*text-shadow: 1px 1px 2px rgba(22, 77, 91, 0.1);*/
}

:root {
	--orange-color: #ff6411;
	--grey-color: #999999;
	--black-color: #000;
}

.text-small li {
    color: #666666;
    display: inline;
    font-weight: 600;
    line-height: 10px;
    font-family: 'GTWalsheim', sans-serif;
}

/* ----------------------------------------------------------------
	2.Basic Layout Styles
-----------------------------------------------------------------*/

html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-kerning: normal;
	letter-spacing: normal;
	text-rendering: optimizeLegibility;
}

body {
	font-family: 'GTWalsheim', sans-serif;
	color: #000000;
	font-size: 1.08rem;
}

body li {
	color: #000000;
	/*display: inline;*/
	font-weight: 400;
	line-height: 24px;
	font-family: 'GTWalsheim', sans-serif;
	list-style: none;
}

.list-group-item {
	border: 0 solid rgba(0,0,0,.125);
}

.list-group {
	text-indent: -1.45em;
}

a {
	text-decoration: none;
	color: #ff6411;
}

a:hover {
	text-decoration: none;
	color: #999999;
}

p {
	margin-top: 0;
	margin-bottom: 0;
}

hr {
	border-top: 1px solid rgba(0, 0, 0, 0.46) !important;
}

 ul {
	margin-top: 0;
    /*margin-bottom: 1rem;*/
	/*list-style: none;
	display: flex;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;*/
}

.orange-color {
	color: #ff6411 !important;
}

.grey-color {
	color: #999999 !important;
}

.black-color {
	color: #000000 !important;
}

.background-orange-color {
    background: #ff6411 !important;
}

.background-grey-color {
    background: #999999 !important;
}

.background-black-color {
    background: #000000 !important;
}
/* ----------------------------------------------------------------
	3.Sections and Iframe
-----------------------------------------------------------------*/

.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #ffffff;
	overflow: hidden;
}

.section-steps {
    background-color: #ffffff;
}

#section-steps-ibarry-simbol-orange {
    background: url('../../images/ibarry-symbol.svg') no-repeat 100% 45px;
    -webkit-animation: fadeIn ease 2s;
	-moz-animation: fadeIn ease 2s;
	-o-animation: fadeIn ease 2s;
	animation: fadein ease 2s;
}

.section-steps-arrow-down img {
	color: #ff6411;
	cursor: pointer;
}

.section-steps-arrow-up img {
    cursor: pointer;
    transform: rotate(180deg);
}

.wp-block-cover, .wp-block-cover-image {
	background-color: #cccccc;
}

.section-steps .container {
	z-index: 1;
}

.section-steps .wp-block-cover {
	min-height: 500px;
    z-index: 0;
    -webkit-animation: fadeIn ease 0.6s;
    -moz-animation: fadeIn ease 0.6s;
    -o-animation: fadeIn ease 0.6s;
    animation: fadein ease 0.6s;
}

.section-steps-text-align {
	text-align: left;
}

.section-steps h1 {
	color: #000000;
	font-weight: 700;
	line-height: 30px;
	font-family: 'GTWalsheim', sans-serif;
	padding-top: 4.5em;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.title-faqs h1 {
	color: #000000;
	font-weight: 700;
	line-height: 30px;
	font-family: 'GTWalsheim', sans-serif;
	padding-top: 2em;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-steps h2 {
	color: #000000;
	font-weight: 600;
	line-height: 26px;
	letter-spacing: 0.01rem;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-steps h3 {
	color: #000000;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 0.02rem;
	font-family: 'GTWalsheim', sans-serif;
	text-align: left;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-steps p {
	color: #000000;
	font-weight: 400;
	line-height: 22px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-news-feeds p {
	font-size: 10px;
	color: #ffffff;
	font-weight: 700;
	line-height: 10px;
	font-family: 'GTWalsheim', sans-serif;
	text-transform: uppercase;
}

.section-news-feeds h2 {
	font-size: 1.7rem;
	color: #000000;
	padding-left: 0.6em;
	font-weight: 700;
	line-height: 32px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-news-feeds h3 {
	font-size: 13px;
	color: #000000;
	font-weight: 700;
	line-height: 16px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-news-feeds h3 a {
	color: #000000;
	text-decoration: none;
}

.section-news-feeds h3 a:hover {
	color: #333333;
	text-decoration: none;
}

.section-news-feeds h5 {
	font-size: 10px;
	color: #000000;
	font-weight: 400;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-news-feeds {
	background: #d9d9d8;
	/*overflow: visible;*/
	min-height: 100%;
}

.section-news-feeds-excerpt-min-height {
	min-height: 220px;
}

.section-faqs {
	background: #ff6411 linear-gradient(to bottom, #ff6411, #ff6411);
}

.section-faqs-orange {
	background: #FE965E;
}

.section-faqs-white-arrow {
	color: #ffffff;
	cursor: pointer;
}

a.section-faqs-white-arrow:hover {
	color: #000000;
}

.section-faqs-separator {
	border-top: 1px solid rgba(0, 0, 0, 0.42);
}

.section-faqs p {
	font-size: 0.9rem;
	color: #000000;
	font-weight: 600;
	line-height: 16px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-faqs h2 {
	font-size: 1.7rem;
	color: #000000;
	font-weight: 700;
	line-height: 32px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-faqs h3 {
	font-size: 1.1rem;
	color: #ffffff;
	font-weight: 700;
	line-height: 20px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-faqs h3 a {
	color: #ffffff;
	letter-spacing: 0.01rem;
	text-decoration: none;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-faqs h3 a:hover {
	color: #000000;
	text-decoration: none;
}

.section-faqs h4 {
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
	line-height: 16px;
	margin: 0;
	padding: 0;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-faqs h4 a {
	color: #ffffff;
	text-decoration: none;
}

.section-faqs h4 a:hover {
	color: #000000;
	text-decoration: none;
}

.section-faqs-link-on-row {
	cursor: pointer !important;
}

.destination-color {
	color: #ff6411;
}

.section-safe-on-the-internet {
	background-color: #FFFFFF;
	overflow: hidden;
}

.section-safe-on-the-internet .wp-block-cover {
	height: 500px;
	z-index: 0;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.wp-block-cover {
	margin: 0 ;
}

.section-page-content {
	background-color: #ffffff;
}

.section-page-content p {
	color: #000000;
	font-weight: 400;
	line-height: 24px;
	padding: 0.2em 0;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-page-content h1 {
	color: #000000;
	font-weight: 700;
	line-height: 38px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
	margin-bottom: 0.5em;
}

.section-page-content h2 {
	color: #000000;
	font-weight: 700;
	line-height: 32px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-page-content h3 {
	color: #999999;
	font-weight: 600;
	line-height: 26px;
	font-family: 'GTWalsheim', sans-serif;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-page-content h4 {
	color: #000000;
	font-weight: 700;
	line-height: 14px;
	font-family: 'GTWalsheim', sans-serif;
	text-align: left;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.section-page-content li {
}

.partner-logos h6 {
	padding: 2em 0;
	margin-bottom: 0;
	font-weight: 600;
	line-height: 0.5;
}

.pipe {
	color: #999999;
	line-height: 4em;
}

.section-category-content {
	background-color: #cccccc;
	overflow: hidden;
}

.section-search {
	overflow: hidden;
	background: #ffffff linear-gradient(to bottom, #ffffff, #ffffff);
	min-height: 500px;
}

.section-search h1 {
	color: #000000;
	font-weight: 700;
	line-height: 1.2em;
	font-family: 'GTWalsheim', sans-serif;
}

.section-search h3 a {
	color: #ffffff;
	font-weight: 600;
	line-height: 0.9;
	font-family: 'GTWalsheim', sans-serif;
	text-decoration: none;
}

.section-search p {
	color: #ffffff;
	font-weight: 400;
	line-height: 1.3;
	font-family: 'GTWalsheim', sans-serif;
}

iframe {
	/*
	width: 100%;
	height:520px;
	border: 0;
	overflow-x:hidden;
	overflow-Y:hidden;
	-webkit-animation: fadeIn ease 2s;
	-moz-animation: fadeIn ease 2s;
	-o-animation: fadeIn ease 2s;
	animation: fadein ease 2s;
	scroll-behavior: unset;
	overflow-y: scroll; overflow-x:hidden;
	*/
}

.box-content-frame-start-page {
	width: 95%;
	height: 720px;
	overflow: hidden;
	box-sizing: content-box;
	padding: 0 10px 0 10px;
}

.box-content-frame {
	width: 100%;
	height: 4200px;
	overflow: hidden;
}

.box-content {
	height: 100%;
	overflow-y: scroll;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

.scroller {
	overflow-y: scroll;
	/*scrollbar-width: none;*/
}

@media only screen and (max-width: 990px) {
	.box-content-frame-start-page {
		width: 95%;
	}

	.box-content-frame {
		width: 101%;
	}
}

/* ----------------------------------------------------------------
4.Header
-----------------------------------------------------------------*/

#header {
	position: relative;
	background-color: #FFF;
	border-bottom: 1px solid #F5F5F5;
}

#header .container {
    position: relative;
}

/* ----------------------------------------------------------------
	Logo
-----------------------------------------------------------------*/

img.custom-logo {
    width: 110px;
	margin-right: 60px;
}

/* ----------------------------------------------------------------
	Primary Menu
-----------------------------------------------------------------*/

.navbar-start-page {
	z-index: 12;
	position: absolute;
	width: 98%;
}

.navbar-brand {
	-webkit-animation: fadeIn ease 1s;
	-moz-animation: fadeIn ease 1s;
	-o-animation: fadeIn ease 1s;
	animation: fadein ease 1s;
	margin: 0 auto;
	display: table;
}

.nav-item {
	text-align: center;
	font-weight: 700;
    line-height: 1.7em;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
	padding-right: .3rem;
	padding-left: .3rem;
}

.nav-item a {
	color: #000000;
	text-decoration: none;
	padding: 0;
	-webkit-animation: fadeIn ease 0.6s;
	-moz-animation: fadeIn ease 0.6s;
	-o-animation: fadeIn ease 0.6s;
	animation: fadein ease 0.6s;
}

.nav-item a:hover {
	color: rgba(0, 0, 0, 0.5);
}

.navbar li.menu-item.current-menu-item a {
	color: #999999;
}

.nav-item-v2 a:hover {
	color: #999999;
}

.navbar-start-page li.menu-item.current-menu-item a {
	color: #999999;
	color: rgba(0, 0, 0, 0.5);
}

footer li.menu-item.current-menu-item a {
	color: #ff6411;
}

/* ----------------------------------------------------------------
	5.Slider Bootstrap
-----------------------------------------------------------------*/

#slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

/* ----------------------------------------------------------------
	6.Body Content
-----------------------------------------------------------------*/

#content {
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}

#content p {
	line-height: 1.8;
}

.content-wrap {
	position: relative;
	padding: 80px 0;
}

#content .container {
	position: relative;
}

.grid-container {
	position: relative;
	overflow: hidden;
}

body:not(.device-touch) .grid-container {
	-webkit-transition: height .4s ease;
	-o-transition: height .4s ease;
	transition: height .4s ease;
}

/* ----------------------------------------------------------------
	6.Buttons
-----------------------------------------------------------------*/

.btn {
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	background-color: #ff6411;
	text-decoration: none;
	border-color: #ff6411;
}

.btn-default {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #ffffff;
	background-color: #ff6411;
	text-decoration: none;
	border-color: #ff6411;
	margin: 10px 0 10px 0;
	padding: 4px 6px;
}

.btn-default-white {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #ff6411;
	background-color: #ffffff;
	text-decoration: none;
	border-color: #ff6411;
	margin: 10px 0 10px 0;
	padding: 4px 6px;
}

.btn-default-white a {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #ff6411 !important;
	background-color: #ffffff;
	text-decoration: none;
	border-color: #ff6411;
	margin: 10px 0 10px 0;
	padding: 4px 6px;
}

.btn-start-page:hover {
	background-color: #999999;
	border-color: #999999;
}

.btn-previous {
	font-size: 16px;
	background-color: #ff6411;
	color: #ffffff;
	font-weight: 600;
	line-height: 1.2;
	font-family: 'GTWalsheim', sans-serif;
	padding: 8px;
}

.btn-previous:hover {
	background-color: #ff6411;
	color: #ffffff;
}

.btn-next {
	background-color: #ff6411;
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	font-family: 'GTWalsheim', sans-serif;
	padding: 8px;
}

.btn-next:hover {
	background-color: #ff6411;
	color: #ffffff;
}

.button-news-feeds {
	background-color: #ff6411;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 30px;
	padding: 5px 40px;
	font-weight: 600;
}

.button-news-feeds:hover {
	background-color: #ff6411;
	color: #ffffff;
}

.btn-search {
	background-color: #ff6411;
	color: #ffffff;
	margin-top: 6px;
}

#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 15px; /* Place the button at the bottom of the page */
	right: 30px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: rgba(0, 0, 0, .2);
	color: white; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 5px 8px; /* Some padding */
	border-radius: 5px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
}

#myBtn:hover {
	background-color: #ff6411; /* Add a dark-grey background on hover */
}

/* ----------------------------------------------------------------
	6.Styled Icons
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
	6.Accordion
-----------------------------------------------------------------*/

.card-header {
	padding: .50rem 1.25rem;
	background-color: #ffffff;
	border-bottom: 0;
	cursor: pointer;
}

.card-body {
    padding: .75rem 1.25rem 1.25rem 1.25rem;
}

.accordion {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	/*
	border-image: linear-gradient(to bottom, #d3d3d3 90%, #ffffff 100%);
	border-image-slice: 0 0 8% 0;
	border-bottom: 12px solid;
	*/
	border-bottom: 1px #999 solid;
}

/* ----------------------------------------------------------------
	6.FAQS
-----------------------------------------------------------------*/

/* ----------------------------------------------------------------
	7.Forms
-----------------------------------------------------------------*/
label {
	display: inline-block;
	font-weight: 600;
	text-decoration: none;
	margin-top: 0.4rem;
	margin-bottom: 0.2rem;
}

.form-control {
	display: block;
	width: 100%;
	background-color: #ffffff;
	color: #666666;
	height: 50px;
	font-weight: 400;
	line-height: 1.5;
	background-clip: padding-box;
	text-decoration: none;
	margin: 5px 0 5px;
	cursor: text;
	border: 2px solid #cccccc;
}

.form-control-kinder-input {
	background-color: #d5e2e8;
	border: 3px solid #ff6411;
}

textarea.form-control {
	height: 110px;
}

select {
	background-image:
		linear-gradient(45deg, transparent 50%, #cccccc 60%),
		linear-gradient(135deg, #cccccc 40%, transparent 50%) !important;
	background-position:
		calc(100% - 40px) 30px,
		calc(100% - 30px) 30px,
		100% 0;
	background-size:
		10px 10px,
		10px 10px;
	background-repeat: no-repeat;
	-webkit-appearance: none;
	-moz-appearance: none;
}

/* Form Alert
-----------------------------------------------------------------*/
.wpcf7-not-valid-tip {
	color: #ff6411;
}

span.wpcf7-not-valid-tip {
	color: #ff6411;
	font-size: 12px;
	font-weight: 700;
	display: block;
}

.wpcf7-response-output.wpcf7-validation-errors {
	border: 2px solid #ff6411;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.2;
	border-radius: 10px;
	color: #ff6411;
	padding: 1em;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #ff6411;
    display: block !important;
}

/* Custom CF7 Loader */
div.wpcf7 .ajax-loader {
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
}

/* Dataroots make form placeholder transparent on focus css method */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 8 and older ;) */
textarea::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
textarea:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

/* ----------------------------------------------------------------
	8.Navigation
-----------------------------------------------------------------*/

.arrow-previous a {
	color: #666666;
	font-size: 11px;
	font-weight: 600;
	line-height: 10px;
	font-family: 'GTWalsheim', sans-serif;
}

.arrow-previous a:hover {
	color: #ff6411;
	font-size: 11px;
	font-weight: 600;
	line-height: 10px;
	font-family: 'GTWalsheim', sans-serif;
}

.arrow-next a {
	color: #666666;
	font-size: 11px;
	font-weight: 600;
	line-height: 10px;
	font-family: 'GTWalsheim', sans-serif;
}

.arrow-next a:hover {
	color: #ff6411;
	font-size: 11px;
	font-weight: 600;
	line-height: 10px;
	font-family: 'GTWalsheim', sans-serif;
}

.sub-menu {
	display: none;
}

/* ----------------------------------------------------------------
	9.Error 404
-----------------------------------------------------------------*/

.error404-text {
	display: block;
	font-size: 160px;
    font-weight: 600;
    color: #ff6411;
	letter-spacing: 4px;
}

/* ----------------------------------------------------------------
	10.Footer
-----------------------------------------------------------------*/
.primary-footer-background-color {
	border-top: 1px solid rgba(0, 0, 0, 0.46);
    background: #fff linear-gradient(to bottom, #fff, #fff);
}

.secundary-footer-background-color {
	background-color: #ffffff;
}
/*
body {
	flex: 1;
}

.footer {
	border: 10px solid #0a001f;
	left: 0;
	bottom: 0;
	width: 100%;
	background: red;
}
 */

footer a  {
	color: #666666;
	display: inline;
	font-weight: 600;
	line-height: 10px;
	letter-spacing: 0.02rem;
	font-family: 'GTWalsheim', sans-serif;
}

.footer-menu li {
	display: inline;
}

footer a:hover {
	color: #ff6411;
	text-decoration: none;
}

.small {
	color: #666666;
	font-weight: 600;
	line-height: 14px;
	letter-spacing: 0.02rem;
	font-family: 'GTWalsheim', sans-serif;
	/*display: inline;*/
	display: inline-block;
	vertical-align: bottom;
}

.ibarry-contacts {
	line-height: 16px;
}

/* Footer Social
-----------------------------------------------------------------*/

ul.top-social {
	padding-right: 35px;
}
.top-social li {
	display: inline-block;
	margin: auto;
	padding: 0;
}

.top-social li a {
	padding-left: 10px;
	padding-right: 10px;
}

.fa-facebook-square::before {
	font-size: 2em;
}

.fa-twitter-square::before {
	font-size: 2em;
}

.fa-creative-commons::before {
	font-size: 2em;
}

/* ----------------------------------------------------------------
	11.Widgets
-----------------------------------------------------------------*/
/*
.widget {
	position: relative;
	margin-top: 50px;
}

.widget p { line-height: 1.7; }

.sidebar-widgets-wrap .widget {
	padding-top: 50px;
	border-top: 1px solid #EEE;
}

.widget:first-child {
	margin-top: 0;
}

.sidebar-widgets-wrap .widget:first-child {
	padding-top: 0;
	border-top: 0;
}

.widget > h4 {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.sidebar-widgets-wrap .widget > h4 {
	letter-spacing: 1px;
}

.widget p:not(.lead) { font-size: 14px; }
*/
/* ----------------------------------------------------------------
	12.Bootstrap Specific
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
	13.Stretched Layout
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
	14.CSS Keyframes
-----------------------------------------------------------------*/

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* ----------------------------------------------------------------
    15.Vertical Navigation
-----------------------------------------------------------------*/


/* ----------------------------------------------------------------
   16. Media Query
-----------------------------------------------------------------*/
@media only screen and (min-width: 850px) {

	.section-steps-ibarry-simbol-black {
		display: none;
		-webkit-animation: fadeIn ease 2s;
		-moz-animation: fadeIn ease 2s;
		-o-animation: fadeIn ease 2s;
		animation: fadein ease 2s;
	}
}

@media only screen and (max-width: 767px) {

	.section-steps-text-align {
		text-align: center;
	}

	.section-steps h3 {
		text-align: center;
	}
}

@media only screen and (max-width: 850px) {

	img.custom-logo {
    	width: 60px;
		margin-right: 40px;
	}

	.navbar-start-page {
		z-index: 12;
		position: relative;
		width: 100%;
	}

	#section-steps-ibarry-simbol-orange {
		background: none;
	}

	.background-link {
		display: none;
	}

	.section-steps-ibarry-simbol-black {
		-webkit-animation: fadeIn ease 2s;
		-moz-animation: fadeIn ease 2s;
		-o-animation: fadeIn ease 2s;
		animation: fadein ease 2s;
	}



	.section-steps h1 {
		color: #ff6411;
		padding-top: 1.2em;
	}

	.section-steps h2.start-page  {
        display: none;
	}

	.navbar-toggler {
		margin-right: -10px;
	}
}

@media only screen and (max-width: 990px) {

	.section-news-feeds h2 {
		padding-bottom: 0.2em;
	}

	.navbar-start-page {
		z-index: 12;
		position: relative;
		width: 100%;
	}

	.nav-item a:hover {
		color: #999999;
	}

	.nav-item-v2 a:hover {
		color: #999999;
	}

	.navbar li.menu-item.current-menu-item a {
		color: #999999;
	}

	.navbar-start-page li.menu-item.current-menu-item a {
		color: #999999;
	}

	.nav-item {
		font-size: 1rem;
		line-height: 2.2em;
	}

	.form-control {
		font-size: 15px;
	}

	span.wpcf7-list-item {
		padding: 3px 0 3px 0;
	}

	.form-check {
		padding-left: 0;
	}
}

.ctf-tweet-text {
	text-transform: lowercase !important;
	font-size: 0.8em !important;
	font-weight: 600 !important;
	line-height: 16px !important;
}

